[Info]
Name=Default
Version=1.0.0
Author=SMTeam [EMAIL: SpeedMonitor@email.cz]
Notice=

[Skin]
Window.Width=177
Window.Height=95
Window.BackColor=0
Window.Picture=
Window.Edge=4
Graph.Visible=1
Graph.Top=1
Graph.Left=1
Graph.Width=175
Graph.Height=83
Graph.BackColor=0
Graph.DownLoadColor=255
Graph.UpLoadColor=65280
Graph.Picture=
lblDownLoad.Byte.Visible=1
lblDownLoad.Byte.Top=3
lblDownLoad.Byte.Left=170
lblDownLoad.Byte.Font.Color=16777215
lblDownLoad.Byte.Font.Name=MS Sans Serif
lblDownLoad.Byte.Font.Charset=
lblDownLoad.Byte.Font.Size=8
lblDownLoad.Byte.Font.Bold=0
lblDownLoad.Byte.Font.Italic=0
lblDownLoad.Byte.Font.Underline=0
lblDownLoad.Byte.Font.Strikethrough=0
lblDownLoad.Bit.Visible=0
lblDownLoad.Bit.Top=-1
lblDownLoad.Bit.Left=-1
lblDownLoad.Bit.Font.Color=16777215
lblDownLoad.Bit.Font.Name=MS Sans Serif
lblDownLoad.Bit.Font.Charset=
lblDownLoad.Bit.Font.Size=8
lblDownLoad.Bit.Font.Bold=0
lblDownLoad.Bit.Font.Italic=0
lblDownLoad.Bit.Font.Underline=0
lblDownLoad.Bit.Font.Strikethrough=0
lblDownLoad.Paket.Visible=0
lblDownLoad.Paket.Top=-1
lblDownLoad.Paket.Left=-1
lblDownLoad.Paket.Font.Color=
lblDownLoad.Paket.Font.Name=
lblDownLoad.Paket.Font.Charset=
lblDownLoad.Paket.Font.Size=
lblDownLoad.Paket.Font.Bold=
lblDownLoad.Paket.Font.Italic=
lblDownLoad.Paket.Font.Underline=
lblDownLoad.Paket.Font.Strikethrough=
lblUpLoad.Byte.Visible=1
lblUpLoad.Byte.Top=13
lblUpLoad.Byte.Left=170
lblUpLoad.Byte.Font.Color=16777215
lblUpLoad.Byte.Font.Name=MS Sans Serif
lblUpLoad.Byte.Font.Charset=
lblUpLoad.Byte.Font.Size=8
lblUpLoad.Byte.Font.Bold=0
lblUpLoad.Byte.Font.Italic=0
lblUpLoad.Byte.Font.Underline=0
lblUpLoad.Byte.Font.Strikethrough=0
lblUpLoad.Bit.Visible=0
lblUpLoad.Bit.Top=-1
lblUpLoad.Bit.Left=-1
lblUpLoad.Bit.Font.Color=16777215
lblUpLoad.Bit.Font.Name=MS Sans Serif
lblUpLoad.Bit.Font.Charset=
lblUpLoad.Bit.Font.Size=8
lblUpLoad.Bit.Font.Bold=0
lblUpLoad.Bit.Font.Italic=0
lblUpLoad.Bit.Font.Underline=0
lblUpLoad.Bit.Font.Strikethrough=0
lblUpLoad.Paket.Visible=0
lblUpLoad.Paket.Top=
lblUpLoad.Paket.Left=
lblUpLoad.Paket.Font.Color=
lblUpLoad.Paket.Font.Name=
lblUpLoad.Paket.Font.Charset=
lblUpLoad.Paket.Font.Size=
lblUpLoad.Paket.Font.Bold=
lblUpLoad.Paket.Font.Italic=
lblUpLoad.Paket.Font.Underline=
lblUpLoad.Paket.Font.Strikethrough=
lblTotalLoad.Byte.Visible=0
lblTotalLoad.Byte.Top=
lblTotalLoad.Byte.Left=
lblTotalLoad.Byte.Font.Color=
lblTotalLoad.Byte.Font.Name=
lblTotalLoad.Byte.Font.Charset=
lblTotalLoad.Byte.Font.Size=
lblTotalLoad.Byte.Font.Bold=
lblTotalLoad.Byte.Font.Italic=
lblTotalLoad.Byte.Font.Underline=
lblTotalLoad.Byte.Font.Strikethrough=
lblTotalLoad.Bit.Visible=0
lblTotalLoad.Bit.Top=
lblTotalLoad.Bit.Left=
lblTotalLoad.Bit.Font.Color=
lblTotalLoad.Bit.Font.Name=
lblTotalLoad.Bit.Font.Charset=
lblTotalLoad.Bit.Font.Size=
lblTotalLoad.Bit.Font.Bold=
lblTotalLoad.Bit.Font.Italic=
lblTotalLoad.Bit.Font.Underline=
lblTotalLoad.Bit.Font.Strikethrough=
lblTotalLoad.Paket.Visible=0
lblTotalLoad.Paket.Top=
lblTotalLoad.Paket.Left=
lblTotalLoad.Paket.Font.Color=
lblTotalLoad.Paket.Font.Name=
lblTotalLoad.Paket.Font.Charset=
lblTotalLoad.Paket.Font.Size=
lblTotalLoad.Paket.Font.Bold=
lblTotalLoad.Paket.Font.Italic=
lblTotalLoad.Paket.Font.Underline=
lblTotalLoad.Paket.Font.Strikethrough=
lblDownLoadTotal.Byte.Visible=1
lblDownLoadTotal.Byte.Top=58
lblDownLoadTotal.Byte.Left=170
lblDownLoadTotal.Byte.Font.Color=16777215
lblDownLoadTotal.Byte.Font.Name=MS Sans Serif
lblDownLoadTotal.Byte.Font.Charset=
lblDownLoadTotal.Byte.Font.Size=8
lblDownLoadTotal.Byte.Font.Bold=0
lblDownLoadTotal.Byte.Font.Italic=0
lblDownLoadTotal.Byte.Font.Underline=0
lblDownLoadTotal.Byte.Font.Strikethrough=0
lblDownLoadTotal.Bit.Visible=0
lblDownLoadTotal.Bit.Top=-1
lblDownLoadTotal.Bit.Left=-1
lblDownLoadTotal.Bit.Font.Color=16777215
lblDownLoadTotal.Bit.Font.Name=MS Sans Serif
lblDownLoadTotal.Bit.Font.Charset=
lblDownLoadTotal.Bit.Font.Size=8
lblDownLoadTotal.Bit.Font.Bold=0
lblDownLoadTotal.Bit.Font.Italic=0
lblDownLoadTotal.Bit.Font.Underline=0
lblDownLoadTotal.Bit.Font.Strikethrough=0
lblDownLoadTotal.Paket.Visible=0
lblDownLoadTotal.Paket.Top=-1
lblDownLoadTotal.Paket.Left=-1
lblDownLoadTotal.Paket.Font.Color=16777215
lblDownLoadTotal.Paket.Font.Name=MS Sans Serif
lblDownLoadTotal.Paket.Font.Charset=
lblDownLoadTotal.Paket.Font.Size=8
lblDownLoadTotal.Paket.Font.Bold=0
lblDownLoadTotal.Paket.Font.Italic=0
lblDownLoadTotal.Paket.Font.Underline=0
lblDownLoadTotal.Paket.Font.Strikethrough=0
lblUpLoadTotal.Byte.Visible=1
lblUpLoadTotal.Byte.Top=71
lblUpLoadTotal.Byte.Left=170
lblUpLoadTotal.Byte.Font.Color=16777215
lblUpLoadTotal.Byte.Font.Name=MS Sans Serif
lblUpLoadTotal.Byte.Font.Charset=
lblUpLoadTotal.Byte.Font.Size=8
lblUpLoadTotal.Byte.Font.Bold=0
lblUpLoadTotal.Byte.Font.Italic=0
lblUpLoadTotal.Byte.Font.Underline=0
lblUpLoadTotal.Byte.Font.Strikethrough=0
lblUpLoadTotal.Bit.Visible=0
lblUpLoadTotal.Bit.Top=-1
lblUpLoadTotal.Bit.Left=-1
lblUpLoadTotal.Bit.Font.Color=16777215
lblUpLoadTotal.Bit.Font.Name=MS Sans Serif
lblUpLoadTotal.Bit.Font.Charset=
lblUpLoadTotal.Bit.Font.Size=8
lblUpLoadTotal.Bit.Font.Bold=0
lblUpLoadTotal.Bit.Font.Italic=0
lblUpLoadTotal.Bit.Font.Underline=0
lblUpLoadTotal.Bit.Font.Strikethrough=0
lblUpLoadTotal.Paket.Visible=0
lblUpLoadTotal.Paket.Top=-1
lblUpLoadTotal.Paket.Left=-1
lblUpLoadTotal.Paket.Font.Color=16777215
lblUpLoadTotal.Paket.Font.Name=MS Sans Serif
lblUpLoadTotal.Paket.Font.Charset=
lblUpLoadTotal.Paket.Font.Size=8
lblUpLoadTotal.Paket.Font.Bold=0
lblUpLoadTotal.Paket.Font.Italic=0
lblUpLoadTotal.Paket.Font.Underline=0
lblUpLoadTotal.Paket.Font.Strikethrough=0

lblMaxSpeed.Byte.Visible=0
lblMaxSpeed.Byte.Top=3
lblMaxSpeed.Byte.Left=63
lblMaxSpeed.Byte.Font.Color=16777215
lblMaxSpeed.Byte.Font.Name=MS Sans Serif
lblMaxSpeed.Byte.Font.Charset=
lblMaxSpeed.Byte.Font.Size=8
lblMaxSpeed.Byte.Font.Bold=0
lblMaxSpeed.Byte.Font.Italic=0
lblMaxSpeed.Byte.Font.Underline=0
lblMaxSpeed.Byte.Font.Strikethrough=0
lblMaxSpeed.Bit.Visible=0
lblMaxSpeed.Bit.Top=13
lblMaxSpeed.Bit.Left=63
lblMaxSpeed.Bit.Font.Color=16777215
lblMaxSpeed.Bit.Font.Name=MS Sans Serif
lblMaxSpeed.Bit.Font.Charset=
lblMaxSpeed.Bit.Font.Size=8
lblMaxSpeed.Bit.Font.Bold=0
lblMaxSpeed.Bit.Font.Italic=0
lblMaxSpeed.Bit.Font.Underline=0
lblMaxSpeed.Bit.Font.Strikethrough=0

lblMaxDLSpeed.Byte.Visible=1
lblMaxDLSpeed.Byte.Top=3
lblMaxDLSpeed.Byte.Left=63
lblMaxDLSpeed.Byte.Font.Color=16777215
lblMaxDLSpeed.Byte.Font.Name=MS Sans Serif
lblMaxDLSpeed.Byte.Font.Charset=
lblMaxDLSpeed.Byte.Font.Size=8
lblMaxDLSpeed.Byte.Font.Bold=0
lblMaxDLSpeed.Byte.Font.Italic=0
lblMaxDLSpeed.Byte.Font.Underline=0
lblMaxDLSpeed.Byte.Font.Strikethrough=0
lblMaxDLSpeed.Bit.Visible=0
lblMaxDLSpeed.Bit.Top=13
lblMaxDLSpeed.Bit.Left=63
lblMaxDLSpeed.Bit.Font.Color=16777215
lblMaxDLSpeed.Bit.Font.Name=MS Sans Serif
lblMaxDLSpeed.Bit.Font.Charset=
lblMaxDLSpeed.Bit.Font.Size=8
lblMaxDLSpeed.Bit.Font.Bold=0
lblMaxDLSpeed.Bit.Font.Italic=0
lblMaxDLSpeed.Bit.Font.Underline=0
lblMaxDLSpeed.Bit.Font.Strikethrough=0

lblMaxULSpeed.Byte.Visible=1
lblMaxULSpeed.Byte.Top=13
lblMaxULSpeed.Byte.Left=63
lblMaxULSpeed.Byte.Font.Color=16777215
lblMaxULSpeed.Byte.Font.Name=MS Sans Serif
lblMaxULSpeed.Byte.Font.Charset=
lblMaxULSpeed.Byte.Font.Size=8
lblMaxULSpeed.Byte.Font.Bold=0
lblMaxULSpeed.Byte.Font.Italic=0
lblMaxULSpeed.Byte.Font.Underline=0
lblMaxULSpeed.Byte.Font.Strikethrough=0
lblMaxULSpeed.Bit.Visible=0
lblMaxULSpeed.Bit.Top=13
lblMaxULSpeed.Bit.Left=63
lblMaxULSpeed.Bit.Font.Color=16777215
lblMaxULSpeed.Bit.Font.Name=MS Sans Serif
lblMaxULSpeed.Bit.Font.Charset=
lblMaxULSpeed.Bit.Font.Size=8
lblMaxULSpeed.Bit.Font.Bold=0
lblMaxULSpeed.Bit.Font.Italic=0
lblMaxULSpeed.Bit.Font.Underline=0
lblMaxULSpeed.Bit.Font.Strikethrough=0

lblMaxSpeedXs.Byte.Visible=0
lblMaxSpeedXs.Byte.Top=58
lblMaxSpeedXs.Byte.Left=63
lblMaxSpeedXs.Byte.Font.Color=16777215
lblMaxSpeedXs.Byte.Font.Name=MS Sans Serif
lblMaxSpeedXs.Byte.Font.Charset=
lblMaxSpeedXs.Byte.Font.Size=8
lblMaxSpeedXs.Byte.Font.Bold=0
lblMaxSpeedXs.Byte.Font.Italic=0
lblMaxSpeedXs.Byte.Font.Underline=0
lblMaxSpeedXs.Byte.Font.Strikethrough=0
lblMaxSpeedXs.Bit.Visible=0
lblMaxSpeedXs.Bit.Top=71
lblMaxSpeedXs.Bit.Left=63
lblMaxSpeedXs.Bit.Font.Color=16777215
lblMaxSpeedXs.Bit.Font.Name=MS Sans Serif
lblMaxSpeedXs.Bit.Font.Charset=
lblMaxSpeedXs.Bit.Font.Size=8
lblMaxSpeedXs.Bit.Font.Bold=0
lblMaxSpeedXs.Bit.Font.Italic=0
lblMaxSpeedXs.Bit.Font.Underline=0
lblMaxSpeedXs.Bit.Font.Strikethrough=0

lblMaxDLSpeedXs.Byte.Visible=1
lblMaxDLSpeedXs.Byte.Top=58
lblMaxDLSpeedXs.Byte.Left=63
lblMaxDLSpeedXs.Byte.Font.Color=16777215
lblMaxDLSpeedXs.Byte.Font.Name=MS Sans Serif
lblMaxDLSpeedXs.Byte.Font.Charset=
lblMaxDLSpeedXs.Byte.Font.Size=8
lblMaxDLSpeedXs.Byte.Font.Bold=0
lblMaxDLSpeedXs.Byte.Font.Italic=0
lblMaxDLSpeedXs.Byte.Font.Underline=0
lblMaxDLSpeedXs.Byte.Font.Strikethrough=0
lblMaxDLSpeedXs.Bit.Visible=0
lblMaxDLSpeedXs.Bit.Top=71
lblMaxDLSpeedXs.Bit.Left=63
lblMaxDLSpeedXs.Bit.Font.Color=16777215
lblMaxDLSpeedXs.Bit.Font.Name=MS Sans Serif
lblMaxDLSpeedXs.Bit.Font.Charset=
lblMaxDLSpeedXs.Bit.Font.Size=8
lblMaxDLSpeedXs.Bit.Font.Bold=0
lblMaxDLSpeedXs.Bit.Font.Italic=0
lblMaxDLSpeedXs.Bit.Font.Underline=0
lblMaxDLSpeedXs.Bit.Font.Strikethrough=0

lblMaxULSpeedXs.Byte.Visible=1
lblMaxULSpeedXs.Byte.Top=71
lblMaxULSpeedXs.Byte.Left=63
lblMaxULSpeedXs.Byte.Font.Color=16777215
lblMaxULSpeedXs.Byte.Font.Name=MS Sans Serif
lblMaxULSpeedXs.Byte.Font.Charset=
lblMaxULSpeedXs.Byte.Font.Size=8
lblMaxULSpeedXs.Byte.Font.Bold=0
lblMaxULSpeedXs.Byte.Font.Italic=0
lblMaxULSpeedXs.Byte.Font.Underline=0
lblMaxULSpeedXs.Byte.Font.Strikethrough=0
lblMaxULSpeedXs.Bit.Visible=0
lblMaxULSpeedXs.Bit.Top=71
lblMaxULSpeedXs.Bit.Left=63
lblMaxULSpeedXs.Bit.Font.Color=16777215
lblMaxULSpeedXs.Bit.Font.Name=MS Sans Serif
lblMaxULSpeedXs.Bit.Font.Charset=
lblMaxULSpeedXs.Bit.Font.Size=8
lblMaxULSpeedXs.Bit.Font.Bold=0
lblMaxULSpeedXs.Bit.Font.Italic=0
lblMaxULSpeedXs.Bit.Font.Underline=0
lblMaxULSpeedXs.Bit.Font.Strikethrough=0

lblConSpeed.Byte.Visible=0
lblConSpeed.Byte.Top=
lblConSpeed.Byte.Left=
lblConSpeed.Byte.Font.Color=
lblConSpeed.Byte.Font.Name=
lblConSpeed.Byte.Font.Charset=
lblConSpeed.Byte.Font.Size=
lblConSpeed.Byte.Font.Bold=
lblConSpeed.Byte.Font.Italic=
lblConSpeed.Byte.Font.Underline=
lblConSpeed.Byte.Font.Strikethrough=
lblConSpeed.Bit.Visible=0
lblConSpeed.Bit.Top=
lblConSpeed.Bit.Left=
lblConSpeed.Bit.Font.Color=
lblConSpeed.Bit.Font.Name=
lblConSpeed.Bit.Font.Charset=
lblConSpeed.Bit.Font.Size=
lblConSpeed.Bit.Font.Bold=
lblConSpeed.Bit.Font.Italic=
lblConSpeed.Bit.Font.Underline=
lblConSpeed.Bit.Font.Strikethrough=
lblInfo.Top=37
lblInfo.Left=5
lblInfo.Width=167
lblInfo.BackColor=0
lblInfo.Font.Color=16777215
lblInfo.Font.Name=MS Sans Serif
lblInfo.Font.Charset=
lblInfo.Font.Size=10
lblInfo.Font.Bold=0
lblInfo.Font.Italic=0
lblInfo.Font.Underline=0
lblInfo.Font.Strikethrough=0
prgCPU.Top=84
prgCPU.Left=1
prgCPU.Width=175
prgCPU.Height=5
prgCPU.BackColor=0
prgCPU.BarColor=65280
prgCPU.Font.Color=
prgCPU.Font.BarColor=
prgCPU.Font.Name=
prgCPU.Font.Charset=
prgCPU.Font.Size=
prgCPU.Font.Bold=
prgCPU.Font.Italic=
prgCPU.Font.Underline=
prgCPU.Font.Strikethrough=
prgCPU.Segments=0
prgCPU.ShowText=0
prgCPU.TextAlignX=1
prgCPU.TextAlignY=1
prgRAM.Top=89
prgRAM.Left=1
prgRAM.Width=175
prgRAM.Height=5
prgRAM.BackColor=0
prgRAM.BarColor=65535
prgRAM.Font.Color=
prgRAM.Font.BarColor=
prgRAM.Font.Name=
prgRAM.Font.Charset=
prgRAM.Font.Size=
prgRAM.Font.Bold=
prgRAM.Font.Italic=
prgRAM.Font.Underline=
prgRAM.Font.Strikethrough=
prgRAM.Segments=0
prgRAM.ShowText=0
prgRAM.TextAlignX=1
prgRAM.TextAlignY=1
lblTimeWindows.Visible=0
lblTimeWindows.Top=
lblTimeWindows.Left=
lblTimeWindows.Font.Color=
lblTimeWindows.Font.Name=
lblTimeWindows.Font.Charset=
lblTimeWindows.Font.Size=
lblTimeWindows.Font.Bold=
lblTimeWindows.Font.Italic=
lblTimeWindows.Font.Underline=
lblTimeWindows.Font.Strikethrough=

Radio.Height=18
Radio.Info.Top=0
Radio.Info.Left=5
Radio.Info.Width=167
Radio.Info.BackColor=0
Radio.Info.Font.Color=16777215
Radio.Info.Font.Name=MS Sans Serif
Radio.Info.Font.Charset=
Radio.Info.Font.Size=10
Radio.Info.Font.Bold=0
Radio.Info.Font.Italic=0
Radio.Info.Font.Underline=0
Radio.Info.Font.Strikethrough=0
